Test-Command: mkdir -p vendor && phpabtpl --require guzzlehttp/promises > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: patch, phpab, phpunit, pkg-php-tools, @
